Subject: Ticket Assigned - call back
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 May 2021 15:09:23 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  call back still there is no issues                    Bot:  Hi again! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  still there is no issues Bot:  Hi Still There Is No Issues ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  60988799 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8262807175 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes       
      06:42 PM, 23rd May                   Fatma                   Hi, Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:42 PM, 23rd May                     still there is no issues                             06:43 PM, 23rd May                     still there is no issues                    As per attachment I didn't recived any call           06:43 PM, 23rd May                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           06:47 PM, 23rd May                   Fatma                   Is there anything else i can help you with?           06:47 PM, 23rd May                     still there is no issues                    My call I didn't recived even by promise from your end           06:50 PM, 23rd May     
                 still there is no issues                    I am going to write an email to. Your company gm and also I will twitt in twitter           06:51 PM, 23rd May                   Fatma                   Again, please accept our sincere apologies for this.           06:53 PM, 23rd May                   Fatma                   We will do our best to arrange call back to you           06:54 PM, 23rd May                   Fatma                   This issue will be soloed soon           06:54 PM, 23rd May                   Fatma                   Is there anything else i can help you with?           06:54 PM, 23rd May                     still there is no issues                    I am. Going to write an email to mr. Raza baig and cc to ministry regarding frauding and giving wrong commitments that proving false solution and confirmations           06:56 PM, 23rd May                     still there is no issues                    I need the tentative time from your end to Recive
  a call           06:56 PM, 23rd May                     still there is no issues                    I already started to. Post in twitter with screenshots and providing wrong confirmations           06:57 PM, 23rd May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           06:58 PM, 23rd May                     still there is no issues                    What is the tentative time           06:59 PM, 23rd May                     still there is no issues                    Confirm me so that i can attch the tentative time to mr. saibal Basu           07:00 PM, 23rd May                   Fatma                   l'm informed my team right now           07:00 PM, 23rd May                   Fatma                   And they will contact you shortly.           07:00 PM, 23rd May                     still there is no issues                    Noted           07:00 PM, 23rd May                     still there is no issues              
       Thanks for your support           07:00 PM, 23rd May                     still there is no issues                    I will wait for the call           07:01 PM, 23rd May                     still there is no issues                    Appricated           07:01 PM, 23rd May                   Fatma                   +96560988799  Is this your correct contact number?           07:01 PM, 23rd May                   Fatma                   Could you please share your name with me?           07:01 PM, 23rd May                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:04 PM, 23rd May                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:09 PM, 23rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/
 tickets/2614440